<nav class="navbar">
    <img src="/assets/images/test-logo.png" height="40px" width="80px" alt="logo" class="web-logo">

    <!-- <section class="nav-items"> -->
    <section class="menu">
        <a href="#" target="_blank">Browse</a>
        <a href="#" target="_blank">Explore</a>
    </section>

    <input type="text" placeholder="Search..." class="search-primary nav-align-middle">

    <section class="nav-align-right">
        <a href="#" target="_blank" class="nav-library"> Library</a>
        <button type="submit" class="button-common">Sign In/Up</button>
    </section>
    <!-- </section> -->

</nav>